@charset "Shift_JIS";

/* 全体構造
---------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  color: #333;
  background: #333 url(../img/bg.gif) ;
　text-align:center;
}
#waku {
  width: 771px;
  color: #333333;
  background: url(../img/bg_main.jpg) repeat-y;
  margin: auto;
　text-align:left;
	}
#wrapper {
  width: 761px;
  color: #333333;
  margin: auto;
	}
a{
	border:none;} 
img{
	border:none;
	vertical-align:bottom;
	} 
p ,td{
	margin-top:0px;
	font-size: 13px;
	line-height: 20px;
	letter-spacing:1px;
	}
a:link	{
	color:#006699;
	text-decoration:none;
	}
a:visited	{
	color:#666666;
	text-decoration:none;
	}
a:hover,
a:active	{
	color:#EF620B;
	text-decoration:underline;
	}


/* ヘッダ
---------------------------------------------------- */
#header {
  border-top:solid 4px #99cc00;
  height: 66px;
  color: #fff;
}
#header #logo {
  position: absolute;
  margin-top: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}
#headimg {
  padding: 0px;
  margin: 0;
  width: 761px;
  display:block;
}
#header #engl ul {
  position: absolute;
  margin: 0;
  list-style: none;
}
#engl li {
  position: absolute;
  margin: 0;
  padding: 0;
  margin-left: 700px;
  text-indent: -9999px;
}
#engl li a {
  text-decoration: none;		/* ■Firefox等で線が表示されないようにする */
  display: block;
  height: 10px;
}
#engl li#english    {
  left: 700px;
  width: 52px;
  top: 3px;
  background: url(../img/t_english.gif) no-repeat;
}

#engl li#japanese    {
  left: 700px;
  width: 52px;
  top: 3px;
  background: url(../img/t_japanese.gif) no-repeat;
}


#header ul {
  margin: 0;
  list-style: none;
  position: absolute;
}
#header li {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 53px;
  left: 500px;
  height: 10px;
  text-indent: -9999px;
}
#header li a {
  text-decoration: none;		/* ■Firefox等で線が表示されないようにする */
  display: block;
  height: 10px;
}
#header li#mail    {
  left: 570px;
  width: 16px;
  background: url(../img/ic_mail.gif) no-repeat;
}
#header li.kyoto {
  left: 590px;
  width: 76px;
  background: url(../img/mail_kt.gif) no-repeat;
}
#header li.tokyo {
  left: 675px;
  width: 75px;
  background: url(../img/mail_tk.gif) no-repeat;
}

/* ページ本体
---------------------------------------------------- */
#pagebody {
  width: 761px;
  padding: 0px;
  margin: 0;
  overflow:visible;
}

/* コンテンツ
---------------------------------------------------- */
#con {
  float: right;
  width: 588px;
  margin: 0;
  border-top: 3px solid #99CC00;
  border-left: 1px solid #CDD7E1;
  overflow: visible;
}
#content {
  margin: 20px;

}
#content h1 {
  margin: 0;
  padding-top: 1px;
  padding-bottom: 5px;
  font-size:15px;
}
#content h1 img {
  vertical-align: bottom;
}

#place {
  width: 510px;
  padding: 0px;
  margin: 0;
}
#place #kyoto {
  width: 231px;
  float: left;
  padding: 0px;
  margin: 0px;
}
#place #tokyo {
  width: 231px;
  float: right;
  padding: 0px;
  margin: 0px;
}
#place p {
  font-size: 12px;
  line-height: 18px;
  padding: 3px;
}
#place img {
  vertical-align:bottom;
}
#news {
  width: 510px;
  margin-bottom: 20px;
  border:solid 1px #685643;
  background-color:#FFFFF7;
}






/* ナビゲーション
---------------------------------------------------- */
#navi {
  float: left;
  width: 172px;
  border-top: 3px solid #08A0D1;
}
#navi ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#navi li {
  margin: 0;
  padding: 0;
  width: 172px;
  height: 41px;
  text-indent: -9999px;
}
#navi li a {
  text-decoration: none;
/* ■Firefox等で線が表示されないようにする */
  display: block;
  width: 172px;
  height: 41px;
}
#navi li#about {
  background: url(../img/navi-jp.gif) no-repeat 0 0;
}
#navi li#theme {
  background: url(../img/navi-jp.gif) no-repeat 0 -41px;
}
#navi li#research {
  background: url(../img/navi-jp.gif) no-repeat 0 -82px;
}
#navi li#public {
  background: url(../img/navi-jp.gif) no-repeat 0 -123px;
}
#navi li#opin {
  background: url(../img/navi-jp.gif) no-repeat 0 -164px;
}
#navi li#event {
  background: url(../img/navi-jp.gif) no-repeat 0 -205px;
}
#navi li#support {
  background: url(../img/navi-jp.gif) no-repeat 0 -246px;
}
#navi li#link {
  background: url(../img/navi-jp.gif) no-repeat 0 -287px;
}
#navi li#contact {
  background: url(../img/navi-jp.gif) no-repeat 0 -328px;
}


/* ロールオーバー
---------------------------------------------------- */
#navi li#about a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px 0;
}
#navi li#theme a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -41px;
}
#navi li#research a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -82px;
}
#navi li#public a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -123px;
}
#navi li#opin a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -164px;
}
#navi li#event a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -205px;
}
#navi li#support a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -246px;
}
#navi li#link a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -287px;
}
#navi li#contact a:hover {
  background: url(../img/navi-jp.gif) no-repeat -172px -328px;
}


/* 英語ナビゲーション
---------------------------------------------------- */
#navi-eng {
  float: left;
  width: 172px;
  border-top: 3px solid #08A0D1;
}
#navi-eng ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#navi-eng li {
  margin: 0;
  padding: 0;
  width: 172px;
  height: 41px;
  text-indent: -9999px;
}
#navi-eng li a {
  text-decoration: none;
/* ■Firefox等で線が表示されないようにする */
  display: block;
  width: 172px;
  height: 41px;
}
#navi-eng li#activity {
  background: url(../img/navi-eng.gif) no-repeat 0 0;
}
#navi-eng li#report {
  background: url(../img/navi-eng.gif) no-repeat 0 -41px;
}
#navi-eng li#hot {
  background: url(../img/navi-eng.gif) no-repeat 0 -82px;
}
#navi-eng li#public {
  background: url(../img/navi-eng.gif) no-repeat 0 -123px;
}
#navi-eng li#press {
  background: url(../img/navi-eng.gif) no-repeat 0 -164px;
}
#navi-eng li#link {
  background: url(../img/navi-eng.gif) no-repeat 0 -205px;
}


/* ロールオーバー
---------------------------------------------------- */
#navi-eng li#activity a:hover {
  background: url(../img/navi-eng.gif) no-repeat -172px 0;
}
#navi-eng li#report a:hover {
  background: url(../img/navi-eng.gif) no-repeat -172px -41px;
}
#navi-eng li#hot a:hover {
  background: url(../img/navi-eng.gif) no-repeat -172px -82px;
}
#navi-eng li#public a:hover {
  background: url(../img/navi-eng.gif) no-repeat -172px -123px;
}
#navi-eng li#press a:hover {
  background: url(../img/navi-eng.gif) no-repeat -172px -164px;
}
#navi-eng li#link a:hover {
  background: url(../img/navi-eng.gif) no-repeat -172px -205px;
}

